<ui:composition xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html" xmlns:cc="http://xmlns.jcp.org/jsf/composite"
	 xmlns:p="http://xmlns.jcp.org/jsf/passthrough">
	<cc:interface>
		<cc:attribute name="value" required="true" />
		<cc:attribute name="andLabel" required="false" default="and" />
		<cc:attribute name="orLabel" required="false" default="or" />
	</cc:interface>
	<cc:implementation>
		<h:selectOneMenu value="#{cc.attrs.value}">
			<f:selectItem itemValue="and" itemLabel="#{cc.attrs.andLabel}" />
			<f:selectItem itemValue="or" itemLabel="#{cc.attrs.orLabel}" />
		</h:selectOneMenu>
	</cc:implementation>
</ui:composition>